uuid: 7eb79108-6c4d-467e-b1b1-462c3703c8ac
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.section.field_p__background_color
    - field.field.paragraph.section.field_p__content
    - field.field.paragraph.section.field_p__headline
    - field.field.paragraph.section.field_p__headline_style
    - paragraphs.paragraphs_type.section
  module:
    - paragraphs
id: paragraph.section.default
targetEntityType: paragraph
bundle: section
mode: default
content:
  field_p__background_color:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_p__content:
    type: entity_reference_paragraphs
    weight: 3
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_p__headline:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_p__headline_style:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
